
/* =Layout
-----------------------------------------------------------------------------*/
.wrapper {
	margin: auto;
	max-width: 980px;
	 
}
#main aside {
	background-color: #f6f6f6;
}
#blocks li {
	background-color: #f8f8f8;
	padding: 3.3em 0;
	text-align: center;
}

.heading{color:#ee3130;border-bottom:1px solid #ee3130;font-size:20px}
.itemtitle{font-size:18px;float: left;
width: 95%;}
.iteming{font-size:14px;float: left;}
.itemprice{float:right}
.menurow{margin-bottom: 1em;
padding: 0 1em;}

.slotholder{padding:10px}

/* =Header
-----------------------------------------------------------------------------*/
#header {
	overflow: hidden;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #eee;
}
#header h1 {
	float: left;
	margin: 0;
}
#header nav {
	padding-top: 10px;
	float: right;
}

/* =Footer
-----------------------------------------------------------------------------*/
#footer {
	border-top: 1px solid #eee;
	padding-top: 1.5em;
	margin: 1.5em 0;
	font-size: .85em;
}



/* =Tablet (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .wrapper { width: 748px; }
	
	.logo-a img{width:100%;}
}


/* =Mobile (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
.logo-a img{width:100%;}

.menu-top-menu-container{float: left !important;margin-top: 1em;
margin-left: 1em;}

.navbar li{margin-bottom:.5em;}
.master-slider img{width:92% !important;margin: 0 !important;}
.newsletter{display:none;}

.ms-view{width: 92% !important;}

.view-menu{height:150px !important;}
.view-menu-2{height:150px !important;}

.textarea-wrap{width:100% !important;}
.field-wrap{width:100% !important;}

#rev_slider_3_2_wrapper{display:none}

.view-menu-heading{font-size: 30px !important;margin-top: 0.5em !important;}
 
	#nav, #header h1 { float: none; }
	#header h1 { margin-bottom: .5em; }
	#nav ul li { margin: 0; float: none; margin-bottom: 1px; background-color: #f6f6f6; }
	#nav ul li a, #nav ul li span { display: block; padding: 2px 5px; }
}

/* =Mobile (Landscape)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.logo-a img{width:100%;}
	.wrapper { width: 420px; }
}